rpm_4.10.0-5+deb7u2_i386.deb


Advertisement

Description

rpm - package manager for RPM

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Security Updates Main i386
Package name rpm
Package version 4.10.0
Package release 5+deb7u2
Package architecture i386
Package type deb
Installed size 1.18 KB
Download size 1.01 MB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
rpm_4.10.0-5+deb7u2_amd64.deb 4.10.0 amd64 Debian Security Updates Main
rpm_4.10.0-5+deb7u2_i386.deb 4.10.0 i386 Debian Main
rpm_4.10.0-5+deb7u2_amd64.deb 4.10.0 amd64 Debian Main
rpm - - -

Requires

Name Value
libc6 >= 2.4
libelf1 >= 0.131
libpopt0 >= 1.14
librpm3 >= 4.10.0
librpmbuild3 >= 4.10.0
librpmio3 >= 4.10.0
librpmsign1 >= 4.10.0
perl -
rpm-common = 4.10.0-5+deb7u2
rpm2cpio -

Replaces

Name Value
manpages-pl << 20051017-1

Download

Type URL
Binary Package rpm_4.10.0-5+deb7u2_i386.deb
Source Package rpm

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install rpm deb package:
    # sudo apt-get install rpm

Changelog

2014-12-30 - Moritz Muehlenhoff <jmm@debian.org>
rpm (4.10.0-5+deb7u2) wheezy-security; urgency=medium
* CVE-2013-6435, CVE-2014-8118
2013-01-05 - Salvatore Bonaccorso <carnil@debian.org>
rpm (4.10.0-5+deb7u1) testing-proposed-updates; urgency=low
* Non-maintainer upload.
* Add 0001-Ensure-correct-return-code-on-malformed-signature-in.patch
[SECURITY] CVE-2012-6088: Ensure correct return code on malformed
signature in packages. Patch cherry-picked from upstream git repository.
(Closes: #697375)
2012-08-15 - Michal Čihař <nijel@debian.org>
rpm (4.10.0-5) unstable; urgency=low
* Added patch from Fedora to support X-CheckUnifiedSystemdir 
(Closes: #683759).
2012-06-25 - Michal Čihař <nijel@debian.org>
rpm (4.10.0-4) unstable; urgency=low
* Lower librpm -> rpm-common dependency to recommends as there actually
might be users of librpm which don't need all files in rpm-common. On the
other side rpm2cpio needs them, so add dependency there. This also fixes
circular dependency (Closes: #676186).
2012-06-25 - Michal Čihař <nijel@debian.org>
rpm (4.10.0-3) unstable; urgency=low
* Configure alternate python versions before default (Closes:
#678887).
2012-06-04 - Michal Čihař <nijel@debian.org>
rpm (4.10.0-2) unstable; urgency=low
* Move plugins to rpm-common package (Closes: #675517).
2012-05-29 - Michal Čihař <nijel@debian.org>
rpm (4.10.0-1) unstable; urgency=low
* New upstream release.
* Bump soname in package versions.
2012-04-05 - Michal Čihař <nijel@debian.org>
rpm (4.9.1.3-2) unstable; urgency=high
* Simplify debian/rules and make it work with curent debhelper.
2012-04-05 - Michal Čihař <nijel@debian.org>
rpm (4.9.1.3-1) unstable; urgency=high
* New upstream release.
- Fixes CVE-2012-0815, CVE-2012-0060, CVE-2012-0061 (Closes: #667031).
* Update debian/copyright to match current format.
* Bump standards to 3.9.3.
2011-10-14 - Michal Čihař <nijel@debian.org>
rpm (4.9.1.2-1) unstable; urgency=high
* New upstream release.
- Fixes CVE-2011-3378 (Closes: #645325).

See Also

Package Description
rsync_3.0.9-4+deb7u2_i386.deb fast, versatile, remote (and local) file-copying tool
rsyslog-doc_5.8.11-3+deb7u2_all.deb documentation for rsyslog
rsyslog-gnutls_5.8.11-3+deb7u2_i386.deb TLS protocol support for rsyslog
rsyslog-gssapi_5.8.11-3+deb7u2_i386.deb GSSAPI authentication and encryption support for rsyslog
rsyslog-mysql_5.8.11-3+deb7u2_i386.deb MySQL output plugin for rsyslog
rsyslog-pgsql_5.8.11-3+deb7u2_i386.deb PostgreSQL output plugin for rsyslog
rsyslog-relp_5.8.11-3+deb7u2_i386.deb RELP protocol support for rsyslog
rsyslog_5.8.11-3+deb7u2_i386.deb reliable system and kernel logging daemon
rt4-apache2_4.0.7-5+deb7u5_all.deb Apache 2 specific files for request-tracker4
rt4-clients_4.0.7-5+deb7u5_all.deb mail gateway and command-line interface to request-tracker4
rt4-db-mysql_4.0.7-5+deb7u5_all.deb MySQL database backend for request-tracker4
rt4-db-postgresql_4.0.7-5+deb7u5_all.deb PostgreSQL database backend for request-tracker4
rt4-db-sqlite_4.0.7-5+deb7u5_all.deb SQLite database backend for request-tracker4
rt4-extension-authenexternalauth_0.10-4+deb7u1_i386.deb External authentication module for request tracker 4
rt4-fcgi_4.0.7-5+deb7u5_all.deb External FastCGI support for request-tracker4
Advertisement
Advertisement